// creator  : weidu.exe (version 23100)
// argument : READ4.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~READ4~
//////////////////////////////////////////////////
// WARNING: this file contains non-trivial WEIGHTs
//////////////////////////////////////////////////

IF WEIGHT #2 /* Triggers after states #: 2 even though they appear after this state */
~NumberOfTimesTalkedTo(0)
~ THEN BEGIN 0 // from:
  SAY #3520 /* ~Are you sure you wish to overwrite this exported character?~ */
  IF ~~ THEN EXIT
END

IF WEIGHT #3 /* Triggers after states #: 2 even though they appear after this state */
~NumberOfTimesTalkedToGT(0)
~ THEN BEGIN 1 // from:
  SAY #3524 /* ~The sightless shall rise again! Aaagh!~ */
  IF ~~ THEN EXIT
END

IF WEIGHT #0 ~StateCheck(Myself,STATE_CHARMED)
~ THEN BEGIN 2 // from:
  SAY #6370 /* ~What? I have no idea what you're talking about, Edwin, and I don't care to.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 3 // from:
  SAY #9095 /* ~You are mentally incapable of answering a straight question, aren't you gnome?~ */
  IF ~~ THEN EXIT
END
